# Bionic Text

A NPM package to convert plain text to highlighted text with artificial fixation points for bionic reading.

## Usage/Examples

```js
import { bionicText } from "bionic-text";

const string = "This string has to be highlighted to support bionic reading.";

const bionicReadString = bionicText(string);
console.log(bionicReadString);
```

#### Console Output

```bash
<strong>Th</strong>is <strong>stri</strong>ng <strong>has</strong> <strong>t</strong>o <strong>be</strong> <strong>high</strong>lighted <strong>t</strong>o <strong>supp</strong>ort <strong>bio</strong>nic <strong>read</strong>ing.
```

#### Rendered Output

**Th**is **stri**ng **has** **t**o **be** **high**lighted **t**o **supp**ort **bio**nic **read**ing.
